import { RoomstayEvent } from '../RoomstayEvent';
import BasketRow from '../../models/BasketRow';
export declare class RemoveFromCartEvent extends RoomstayEvent {
    basketRow: BasketRow;
    currentBasket: BasketRow[];
    constructor(basketRow: BasketRow, currentBasket: BasketRow[]);
    static getLabel(): string;
}
